org.omg.Messaging

## Interface SYNC_WITH_TRANSPORT

    public interface SYNC_WITH_TRANSPORT

org/omg/Messaging/SYNC_WITH_TRANSPORT.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from ../../../../src/share/classes/org/omg/PortableInterceptor/Messaging.idl Wednesday, April 16, 2014 4:06:26 AM UTC

### Field Summary

Fields
`static short` `value` Constant, defined in the Messaging spec, to define how far the request shall progress before control is returned to the client.

### Field Detail

#### value

    static final short value

Constant, defined in the Messaging spec, to define how far the request shall progress before control is returned to the client.

See Also:
  Constant Field Values

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.